/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

.cookie-alert-box-wrapper, .cookie-alert-box-wrapper *, #cookieMaster, #cookieMaster  * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
#cookieMaster p {
    margin: 0 0 20px;
}
#cookieMaster ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cookie-row {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.cookie-justify-content-between {
    -ms-flex-pack: justify !important;
    -webkit-box-pack: justify !important;
            justify-content: space-between !important;
}
.cookie-align-items-center {
    -ms-flex-align: center !important;
    -webkit-box-align: center !important;
            align-items: center !important;
}
.cookie-alert-box-wrapper {
    position: fixed;
    bottom: 0;
    padding: 16px 20px;
    color: #fff;
    background: #4f5d6c;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    border: none;
    background-color: rgba(0,0,0,0.85);
    z-index: 2147483644;
    font-size: 13px;
}
.cookie-alert-box-bg, .cookie-alert-box-button-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.cookie-alert-box-body {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
    width: 100%;
    padding-right: 20px;
}
.alert-box-message {
    margin: 0 0 20px;
}
@media only screen and (min-width: 768px) {
    .alert-box-message {
        margin: 0;
    }
}
.cookie-alert-box-button-container {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}
.cookie-alert-box-wrapper .cookie-alert-box-button button {
    width: 100%;
    height: 42px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid transparent;
    background-color: transparent;
    color: #ffffff;
    -webkit-transition: border;
    -o-transition: border;
    transition: border;
    -webkit-box-shadow: none;
            box-shadow: none;
    outline: none;
    -webkit-transition: border 0.4s ease-in-out 0s;
    -o-transition: border 0.4s ease-in-out 0s;
    transition: border 0.4s ease-in-out 0s;
    cursor: pointer;
}
.cookie-alert-box-wrapper .cookie-button-allow button {
    border-color: rgba(92,213,255,.5);
}
.cookie-alert-box-wrapper .cookie-alert-box-button button:hover { 
    border-color: #5cd5ff;
}
.cookie-alert-box-wrapper .cookie-alert-box-button:not(:last-child) {
    margin-right: 20px;
}
#cookieMaster {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow-y: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: center;
    align-self: center;
    padding: 50px 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999999999;
}
#cookieMaster button {
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-transition: background 0.4s ease-in-out 0s;
    -o-transition: background 0.4s ease-in-out 0s;
    transition: background 0.4s ease-in-out 0s;
}
#cookieMaster #cookie-popup-bg {
    background: rgba(0,0,0,0.8);
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 2147483645;
}
#cookieMaster #cookie-popup-wrapper {
    width: 760px;
    max-width: 96%;
    margin: 0 auto;
   position: relative;
    z-index: 2147483646;
    color: #000;
    background-color: #ffffff;
    max-height: 100%;
    overflow-y: auto;
}
#cookie-popup-top {
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}
#cookie-popup-body-left, .cookie-popup-top__logo { 
    width: 100%;
}
@media only screen and (min-width: 768px) {
    #cookie-popup-body-left, .cookie-popup-top__logo {
        -ms-flex: 0 0 200px;
        -webkit-box-flex: 0;
                flex: 0 0 200px;
        width: 200px;
        max-width: 100%;
    }
}
#cookie-popup-body-left {
    background-color: #e6e6e6;
}
.cookie-popup-top__logo {
    padding: 0 15px;
}
#cookie-popup-body-right, .cookie-popup-top__title {
   -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
    width: 100%;
}
 .cookie-popup-top__title {
    font-size: 24px;
    margin-bottom: 15px;
}
@media only screen and (min-width: 768px) { 
    .cookie-popup-top__title--mobile {
       display: none;
   }
    .cookie-popup-top__title {
        padding: 0 20px;
        font-size: 32px;
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 767px) { 
   .cookie-popup-top__title--desktop {
       display: none;
   }
}

#cookie-popup-body-right {
    padding: 50px 20px;  
}
@media only screen and (min-width: 768px) { 
    #cookie-popup-body-right {
        padding: 20px;  
    }
}
#cookie-menu .cookie-menu__item:not(:last-child) {
    border-bottom: 1px solid #ccc;        
}
#cookie-menu .cookie-menu__item a {
    padding: 10px;
    font-size: 13px;
    padding: 15px 10px;
    font-weight: bold;
    text-transform: capitalize;
    display: block;
    text-decoration: none;
    background-color: #e6e6e6;
    color: #666;
}
#cookie-menu .cookie-menu__item a.activelink {
    background-color: #ffffff;
}
#cookieMaster .vendor-header-container {
    margin-bottom: 20px;
}
#cookieMaster #cookie-popup-body .header-3 {
    font-size: 16px;
    font-weight: bold;
}
@media only screen and (min-width: 768px) { 
    #cookieMaster #cookie-popup-body .header-3 {
        font-size: 24px;
    }
}
#cookieMaster #cookie-popup-body .cookie-main-info-text {
    overflow-y: auto;
    font-size: 13px;    
}
@media only screen and (min-width: 768px) { 
    #cookieMaster #cookie-popup-body .cookie-main-info-text {
        max-height: 250px;
        min-height: 250px;
        padding-right: 30px;
    } 
}
#cookieMaster #cookie-popup-body .cookie-main-info-text > *:last-child { 
    margin-bottom: 0;
}
#cookieMaster #cookie-popup-bottom {
    border-top: 1px solid #ccc;
    background-color: #f2f2f2;
    padding: 10px;
}
#cookieMaster #cookie-popup-bottom-logo {
    color: #000;
    text-decoration: none;
    font-size: 12px;
    line-height: 1;
}
#cookieMaster .cookie-button-wrappers button {
    padding: 5px;
    font-weight: 500;
    background-color: #6cc04a;
    border: none;
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: #ffffff;
    font-size: 12px;
    text-transform: capitalize;
    cursor: pointer;
}
@media only screen and (min-width: 768px) { 
    #cookieMaster .cookie-button-wrappers button {
        padding: 10px 15px;
        font-size: 13px;
    }
}
#cookieMaster .cookie-button-wrappers button:hover {
    background-color: #000000;
}
#cookieMaster .cookie-button-wrappers .cookie-button-wrapper:not(:last-child) {
    margin-right: 5px;
}
@media only screen and (min-width: 768px) { 
    #cookieMaster .cookie-button-wrappers .cookie-button-wrapper:not(:last-child) {
        margin-right: 10px;
    }
}
#cookieMaster .cookie-button-wrapper.hide {
    display: none;
}
#cookieMaster #cookie-popup-wrapper .cookie-close-link {
    position: absolute;
    right: 10px;
    top: 10px;
    background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDc0IDc0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA3NCA3NDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6I0NDQ0NDQzt9DQoJLnN0MXtmaWxsOiNGRkZGRkY7fQ0KCS5zdDJ7ZmlsbDojNjY2NjY2O30NCjwvc3R5bGU+DQo8Zz4NCgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzcsNzEuNWMtOS42LDAtMTcuOC0zLjQtMjQuNC0xMC4xQzUuOCw1NC40LDIuNSw0Ni41LDIuNSwzN2MwLTkuNiwzLjQtMTcuOCwxMC4xLTI0LjQNCgkJQzE5LjIsNS45LDI3LjQsMi41LDM3LDIuNWM5LjYsMCwxNy44LDMuNCwyNC40LDEwLjFjNi44LDYuOSwxMC4xLDE0LjksMTAuMSwyNC40YzAsOS42LTMuNCwxNy44LTEwLjEsMjQuNA0KCQlDNTQuNCw2OC4yLDQ2LjUsNzEuNSwzNyw3MS41eiIvPg0KCTxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0zNyw1YzguOSwwLDE2LjQsMy4xLDIyLjYsOS40QzY1LjgsMjAuNyw2OSwyOC4xLDY5LDM3cy0zLjEsMTYuNC05LjQsMjIuNkM1My4zLDY1LjgsNDUuOSw2OSwzNyw2OQ0KCQlzLTE2LjQtMy4xLTIyLjYtOS40UzUsNDUuOSw1LDM3czMuMS0xNi40LDkuNC0yMi42QzIwLjYsOC4xLDI4LjEsNSwzNyw1IE0zNywwQzI2LjgsMCwxOCwzLjcsMTAuOSwxMC45QzMuNywxOCwwLDI2LjgsMCwzNw0KCQljMCwxMCwzLjYsMTguOCwxMC44LDI2LjFDMTcuOSw3MC4zLDI2LjgsNzQsMzcsNzRjMTAsMCwxOC44LTMuNiwyNi4xLTEwLjhDNzAuMyw1Ni4xLDc0LDQ3LjIsNzQsMzdjMC0xMC0zLjYtMTguOC0xMC44LTI2LjENCgkJQzU2LjEsMy43LDQ3LjIsMCwzNywwTDM3LDB6Ii8+DQo8L2c+DQo8cGF0aCBjbGFzcz0ic3QyIiBkPSJNNTIuNCw0Ny43TDQxLjcsMzdsMTAuOS0xMC43YzAuNi0wLjYsMC42LTEuMSwwLTEuN2wtMy4xLTNjLTAuMy0wLjMtMC42LTAuNC0wLjktMC40Yy0wLjIsMC0wLjQsMC4xLTAuNywwLjQNCglMMzcsMzIuMUwyNi4xLDIxLjZjLTAuMy0wLjMtMC41LTAuNC0wLjctMC40Yy0wLjMsMC0wLjYsMC4xLTAuOSwwLjRsLTMsM2MtMC42LDAuNi0wLjYsMS4xLDAsMS43TDMyLjQsMzdMMjEuNiw0Ny45DQoJYy0wLjIsMC4xLTAuMywwLjMtMC4zLDAuN3MwLjEsMC43LDAuMywwLjlsMywzLjFjMC4yLDAuMiwwLjUsMC4zLDAuOSwwLjNzMC43LTAuMSwwLjktMC4zTDM3LDQxLjdsMTAuOSwxMC43DQoJYzAuMywwLjMsMC41LDAuNCwwLjcsMC40YzAuMywwLDAuNi0wLjEsMC45LTAuNGwzLTNjMC4zLTAuMiwwLjQtMC41LDAuNC0wLjlDNTIuOSw0OC4zLDUyLjcsNDgsNTIuNCw0Ny43eiIvPg0KPC9zdmc+");
        background-size: auto;
    background-size: 22px 22px;
    width: 22px;
    height: 22px;
    cursor: pointer;
}
#cookieMaster .cookie-popup-body-right__item.hide {
    display: none;
}
#cookieMaster .cookie-cookies-used {
    font-weight: bold;
    font-size: 13px;
    padding: 3px 0;
    border-bottom: 1px solid #ccc;
    margin: 0 0 5px;
}
#cookieMaster .cookie-table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    text-align: left;
}
#cookieMaster .cookie-table-responsive table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    border-collapse: collapse;
}
#cookieMaster .cookie-table-responsive table td, #cookieMaster .cookie-table-responsive table th {
    padding: 5px;
    vertical-align: top;
    border-top: 1px solid #f2f2f2;
}
#cookieMaster .cookie-table-responsive table th {
    background-color: #f2f2f2;
    border-top: none;
}
#cookieMaster .fieldset {
    position: relative;
    display: inline-block;
    width: 37px;
    height: 23px;
}
#cookieMaster #cookie-popup-wrapper .cookie-popup-more-info-bar {
    font-size: 14px;
}
#cookieMaster #cookie-popup-wrapper .cookie-status-on {
    color: #09a501;
}
#cookieMaster .cookie-popup-more-info-bar p {
    margin: 3px 0 0 0;
    padding: 0;
    font-weight: bold;
    font-size: 14px;    
}
#cookieMaster .cookie-popup-more-info-bar .cookie-status {
    min-width: 100px;
}
#cookieMaster .fieldset input {
    opacity: 0;
    margin: 0;
    visibility: hidden;
}
#cookieMaster .fieldset label {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #414141;
    border-radius: 23px;
    overflow: visible;
    text-indent: 45px;
    font-size: 14px;
    font-weight: bold;
    padding-top: 3px;
}
#cookieMaster .fieldset input:checked + label {
    background-color: #6cc04a;
}
#cookieMaster .fieldset label::after {
    position: absolute;
    content: "";
    height: 19px;
    width: 19px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    border-radius: 50%;
    top: auto;
    border: none;
}
#cookieMaster .fieldset input:checked + label::after {
    background-color: #f5efeb;
    -webkit-transform: translateX(14px);
    -ms-transform: translateX(14px);
    transform: translateX(14px);
}